<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.006999969482</MDI>
      <MDI key="STATISTICS_MEAN">11.083578819211</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.4660000801086</MDI>
      <MDI key="STATISTICS_STDDEV">4.9024784559452</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
